= content_for :title do
  = 'Editing comment'

= render partial:'form', locals: {comment: @comment, url: post_comment_path(@post, @comment)}

hr

.d-flex
  = link_to 'Back', :back, class: 'btn btn-outline-primary'